Subject: Ticket Assigned - Return req ar
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 04 Apr 2023 01:03:28 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return req ar AA                    Hi           04:57 AM, 04th Apr                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            04:57 AM, 04th Apr                   Centrepoint UAE whatsapp bot                    Hello AA , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            04:57 AM, 04th Apr                     AA                    2           04:57 AM, 04th Apr                   Centrepoint UAE whatsapp bot                    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800-6927 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.            04:57 AM, 04th Apr                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             04:57 AM, 04th Apr                     AA                    2           04:57 AM, 04th Apr                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             04:57 AM, 04th Apr                     AA                    1           04:57 AM, 04th Apr                   Centrepoint UAE whatsapp bot                   Please enter your email address           04:57 AM, 04th Apr                     AA                    Heyy           04:58 AM, 04th Apr                     AA                    I want to make returns in my order as I’ve received my order but on the app it mentions shipped and not delivered so I can’t do the return process, can you pls update it in the app so I can do the return. Thanks           04:58 AM, 04th Apr                   Centrepoint UAE whatsapp bot                   Please enter your email address           04:58 AM, 04th Apr                   Centrepoint UAE whatsapp bot                   Please enter your email address           04:58 AM, 04th Apr                     AA                             04:58 AM, 04th Apr                   Centrepoint UAE whatsapp bot                   Please enter your email address           04:58 AM, 04th Apr                     AA                    [email-masked]           04:58 AM, 04th Apr                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           04:58 AM, 04th Apr                     AA                    Heyy           04:58 AM, 04th Apr                     AA                    I want to make returns in my order as I’ve received my order but on the app it mentions shipped and not delivered so I can’t do the return process, can you pls update it in the app so I can do the return. Thanks           04:58 AM, 04th Apr                     AA                             04:58 AM, 04th Apr                   Mohammed                   Good evening Dear Customer, Thank you for contacting us. My name is Mohammed, I will be happy to assist you.           04:58 AM, 04th Apr                   Mohammed                   Please share with us the item name that we can create a return request for you.           04:59 AM, 04th Apr                     AA                    Heyy           04:59 AM, 04th Apr                     AA                    I want to make returns in my order as I’ve received my order but on the app it mentions shipped and not delivered so I can’t do the return process, can you pls update it in the app so I can do the return. Thanks           04:59 AM, 04th Apr                     AA                             04:59 AM, 04th Apr                     AA                    Return           04:59 AM, 04th Apr                     AA                    Return           04:59 AM, 04th Apr                     AA                    Exchange, I want XL           04:59 AM, 04th Apr                     AA                    Total 5 item           05:00 AM, 04th Apr                   Mohammed                   We are sorry we do not have exchange you can only return the items.           05:00 AM, 04th Apr                     AA                    Okay           05:01 AM, 04th Apr                     AA                    Do return for all 5 item           05:01 AM, 04th Apr                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           05:01 AM, 04th Apr                   Mohammed                   Is there anything else may I assist you?           05:01 AM, 04th Apr                     AA                    Okay           05:01 AM, 04th Apr                     AA                    For now no           05:01 AM, 04th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.           05:03 AM, 04th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5984209